Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3946 - Errors during compilation -> missing files
Summary: Errors during compilation -> missing files
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: hylafax
Version: 5.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-08 12:36 UTC by meyrich
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 01:04:36 UTC


Attachments (Terms of Use)

Description meyrich 1999-07-08 12:36:32 UTC
- The requested /usr/sbin/hfaxq is located in /usr/bin
- softlinks in faxd, utils are not removed by make clean,
breaking further runs of make in these directories
- at least faxgetty, possibly other files are missing
because of:

GettySysV.c++: In method `void SysVGetty::writeWtmp(struct
utmpx *)':
GettySysV.c++:149: `_PATH_WTMPX' undeclared (first use this
function)
GettySysV.c++:149: (Each undeclared identifier is reported
only once
GettySysV.c++:149: for each function it appears in.)
GettySysV.c++:149: warning: implicit declaration of function
`int updwtmpx(...)'


Note You need to log in before you can comment on or make changes to this bug.